Affected packages

Packages affected by systemd-udev upgrade from 245.5-2.fc33 to 245.6-2.fc33 (in Fedora rawhide)
Package Current state Build Distance Build time
dahdi-tools build 1 28 days ago
gr-osmosdr build 3 28 days ago
netcdf-fortran build 3 28 days ago
netcdf build 3 28 days ago
gr-fcdproplus build 4 28 days ago
gnuradio build 4 28 days ago
syncevolution build 4 29 days ago
gazebo build 4 29 days ago
espresso build 4 29 days ago
openqa build 4 a month ago
grip build None 28 days ago
celestia build None 28 days ago
pinball build None 28 days ago
flaw build None 28 days ago
nautilus-python build None 28 days ago
engrampa build None 28 days ago
nazghul build None 28 days ago
pdfmod build None 28 days ago
teg build None 28 days ago
tomboy build None 28 days ago
gr-rds build None 28 days ago
gr-iqbal build None 28 days ago
atril build None 28 days ago
pmix build None 28 days ago
notify-sharp build None 28 days ago
monodevelop build None 28 days ago
python-caja build None 28 days ago
opencity build None 28 days ago
bareftp build None 28 days ago
mpich build None 28 days ago
apcupsd build None 28 days ago
vfrnav build None 29 days ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by systemd-udev upgrade from 245.5-2.fc33 to 245.6-2.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.